Subject: Secure Remote Password interest

From: James Carlson <[email-masked]>
Date: Tue, 20 Mar 2001 18:55:55 -0500 (EST)

I asked this at the working group meeting today, and I'd like to put
it to the group at large: if there are folks out there looking at the
EAP SRP-SHA1 draft (draft-ietf-pppext-eap-srp-01.txt) please let me
know; either privately or on the list.

I have tested an implementation based on ANU ppp-2.4.0, and I'm
planning to release this under a BSD license (pending some document
signatures within Sun).  This could serve as a reference
implementation for testing purposes.

I've gotten reports from the open source community that there's user
interest, mostly because it fixes the CHAP shared secret problem.

-- 
James Carlson, Internet Engineering       <[email-masked]>
SUN Microsystems / 1 Network Drive         71.234W   Vox +1 781 442 2084
MS UBUR02-212 / Burlington MA 01803-2757   42.497N   Fax +1 781 442 1677
Second Edition now available - http://people.ne.mediaone.net/carlson/ppp